@import url('https://fonts.googleapis.com/css2?family=Lilita+One&display=swap');

body{
    margin:0;
    font-family:Arial;
    background:#070b14;
    color:white;
}

/* NAV */
.nav{
    display:flex;
    justify-content:space-between;
    padding:18px 40px;
    background:#0b1220;
    border-bottom:1px solid #1f2937;
}

.nav a{
    color:white;
    text-decoration:none;
    margin-left:20px;
    font-family:'Lilita One', cursive;
}

/* BUTTONS */
button{
    cursor:pointer;
    border:none;
    border-radius:12px;
    padding:12px 18px;
    font-family:'Lilita One', cursive;
}

.primary{
    background:linear-gradient(90deg,#3b82f6,#8b5cf6);
    color:white;
}

/* CARDS */
.card{
    background:#111827;
    border:1px solid #1f2937;
    border-radius:18px;
    padding:20px;
    width:300px;
}

/* GRID */
.grid{
    display:flex;
    gap:20px;
    flex-wrap:wrap;
    justify-content:center;
    padding:40px;
}

/* LOGIN */
.center{
    text-align:center;
    padding:120px 20px;
}

input{
    padding:12px;
    border-radius:10px;
    border:1px solid #1f2937;
    background:#0b1220;
    color:white;
    margin:8px;
}